.nav-wrap .nav-tabs{
    border-bottom: none;
}
.nav-wrap .nav-tabs .nav-link{
    padding: 0.375rem 0.75rem;
    cursor: pointer;
}
.nav-wrap .nav-tabs .nav-link.active{
    background: #00dd8d;
    color: #fff;
    border: 3px solid rgba(255, 255, 255, 0.65);
}
.nav-wrap .nav-tabs .nav-link{
    background: #e7e8e7;
    color: #616161;
    border-radius: 35px;
    padding-right: 35px;
    padding-left: 7px;
    font-size: 16px;
    border: 3px solid rgba(255, 255, 255, 0.65);
    display: flex;
    outline: 0 !important;
    align-items: center;
    text-transform: capitalize;
    font-weight: 300;
    box-shadow: none;
}
.nav-wrap .nav-tabs .number {
    display: flex;
    border-radius: 50%;
    background: #fff;
    color: #000;
    font-size: 16px;
    font-weight: 500;
    margin-right: 15px;
    justify-content: center;
    align-items: center;
    width:35px;
    height: 35px;
}
.fileContainer {
    overflow: hidden;
    position: relative;
  }
  
  .fileContainer [type=file] {
    cursor: inherit;
    display: block;
    font-size: 999px;
    filter: alpha(opacity=0);
    min-height: 100%;
    min-width: 100%;
    opacity: 0;
    position: absolute;
    right: 0;
    text-align: right;
    top: 0;
  }
  
  /* Example stylistic flourishes */
  
  .fileContainer {
    background:#e7e8e7;
    border-radius: .5em;
    float: left;
    margin-left: 30px;
    width:150px;
    height:40px;
    margin-top: 10px;
  }
  
  .fileContainer [type=file] {
    cursor: pointer;
  }

  /* add input tag button in Design software other */

.other-container {
  display: flex;
  flex-direction: column;
  padding-bottom: 50px !important;
  position: relative;
  margin-bottom: 13px !important;
}

.other-container > .cNrjqJ {
  left: 50% !important;
  top: 75% !important;
  height: 65px !important;
  overflow: auto;
  width: 100% !important;
  position: absolute !important;
  background-color: #fbfbfb !important;
  border: 1px solid rgba(0, 0, 0, 0.1) !important;
  border-radius: unset !important;
  box-shadow: none !important;
  color: #6a6a6a !important;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.04);
}

.fEDVdc {
  background-color: #fbfbfb !important;
  color: #6a6a6a !important;
  border: 1px solid #000 !important;
  width: 135px !important;
  height: 47px !important;
  padding: 11px !important;
  border-radius: 29px !important;
  font-size: 1rem !important;
  font-weight: 500 !important;
}

.other-container > input {
  background-color: #fbfbfb !important;
}

.fEDVdc::placeholder {
  color: #6a6a6a !important;
  font-size: .9rem !important;
  font-family: "Poppins", "sans-serif" !important;
  font-weight: 400 !important;
  font-style: normal !important;
}

/* .other-container > .hPLMti{
    color: #000 !important;
    border: 1px solid #00dd8d !important;
    background-color: #fbfbfb !important;
  } */

.cNrjqJ > span {
  background: #fff !important;
  border: 1px solid #00dd8d !important;
  color: #5d5d5d !important;
  font-weight: 100;
  font-size: 1rem !important;
  padding: 13px !important;
  border-radius: 42px !important;
}

.cNrjqJ span > span {
  background-color: #00dd8d !important;
  margin-left: 16px !important;
  color: #fff !important;
  border-radius: 8px !important;
  display: inline-block !important;
  width: 20px !important;
  height: 20px !important;
  /* position: relative; */
  /* left: -2px !important; */
  text-align: center !important;
}

.cNrjqJ > .PlTuF {
  margin: auto;
  display: table;
}


/* Manufacture-other */
.other-container-manufacture{
  margin-bottom: 65px !important;
}

.other-container-manufacture .cNrjqJ{
  margin-top: 20px !important;
  /* border-radius: 69px !important; */
  background-color: #fff !important;
}

.other-container-manufacture .cNrjqJ span{
  color: #495057 !important;
}

.other-container-manufacture .cNrjqJ span{

}

.other-container-manufacture .fEDVdc::placeholder{
  color: #495057 !important;
}

.manufacture-box{
  margin-bottom: 20px !important;
}

.manufacture-input-box{

}

.manufacture-input-box input,
.manufacture-input-box input:hover,
.manufacture-input-box input:focus
{
  border: 1px solid #f2f2f2 !important;
  width: 100% !important;
  height: 59px !important;
  border-radius: 47px !important;
  padding: 12px !important;
  outline: -webkit-focus-ring-color 0 0px;
  outline-color:#f5f5f5 !important;
  font-size: 14px;
  font-weight: 300;
  line-height: 1.5;
  color: #495057;
  outline-width: 0 !important;
};

.input-box{
  width: 100% !important;
    height: 54px !important;
    border-radius: 98px !important;
    
}

::placeholder {
  color: #6a6a6a !important;
  font-size: .9rem !important;
  font-family: "Poppins", "sans-serif" !important;
  font-weight: 400 !important;
  font-style: normal !important;
}

@media (min-width: 1199px) {
  .cNrjqJ > span {
    padding: 8px !important;
    font-weight: 500;
  }

  .fEDVdc {
    width: 135px !important;
    height: 43px !important;
  }

  .cNrjqJ span > span{
    border-radius: 23px !important;
    width: 23px !important;
    height: 25px !important;
  }
}

@media (max-width: 1080px) {
  .cNrjqJ span > span{
    font-size: 0.8rem !important;
  }
}

@media (max-width: 991px) {
  .cNrjqJ span > span{
    margin-left: 16px !important;
    border-radius: 10px !important;
    font-size: 1rem !important;
    width: 24px !important;
    height: 25px !important;
  }
}

@media (max-width: 575px) {

  .cNrjqJ > span {
    padding: 4px !important;
  }

  .fEDVdc {
    height: 34px !important;
    padding: 6px !important;
    font-size: 1rem !important;
    font-weight: 500 !important;
    width: 115px !important;
  }

  .cNrjqJ span > span{
    margin-left: 9px !important;
    width: 19px !important;
    height: 19px !important;
    font-size: 0.7rem !important;
  }

  /* .fEDVdc {
    width: 109px !important;
    height: 28px !important;
    padding: 6px !important;
    font-size: 10px !important;
    font-weight: 500;
    text-align: center;
  } */
}